﻿#div7759{
margin-bottom:20px;
}
#cmd6129{
margin-right:10px;;
}
#div6187{
padding-bottom:30px;
}
#div7713{
padding-top:20px;
}
#div7044{
margin-bottom:20px;
}
#div7132{
margin-bottom:20px;
}
#div7285{
margin-top:20px;
}
#div7261{
margin-top:20px;
}
#div7264{
margin-bottom:20px;
}
#div7044{
margin-bottom:20px;
}
#div7103{
margin-bottom:20px;
}
#div7044{
margin-bottom:20px;
}
#div7261{
margin-bottom:20px;
margin-top:20px;
}
#div7216{
margin-bottom:20px;
}
#txtErrorOrder{
margin-bottom:40px;
}
#div7236{
margin-bottom:20px;
margin-top:20px;
}
#div7044{
margin-bottom:20px;
}
#form7621{
margin-bottom:30px;
}
#div7768{
padding-top:30px;
}
#div7044{
margin-bottom:20px;
}
#div7132{
margin-bottom:20px;
}
#div7264{
margin-bottom:20px;
}
#div7261{
margin-top:20px;
}
#frm25674{
max-width:300px;
}
#art_wrkb{
padding-bottom:30px;
}
#div7714{
padding-top:20px;
}
#form25714{
max-width:300px;
}
